/* CSS Document */
@font-face {
    font-family:OpenSans-Semibold;
    src: url('../fonts/OpenSans-Semibold.eot');
    src: url('../fonts/OpenSans-Semibold.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold.woff') format('woff'),
		 url('../fonts/OpenSans-Semibold.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-Semibold.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans-Regular;
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-Regular.woff') format('woff'),
		 url('../fonts/OpenSans-Regular.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-Regular.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans-LightItalic;
    src: url('../fonts/OpenSans-LightItalic.eot');
    src: url('../fonts/OpenSans-LightItalic.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-LightItalic.woff') format('woff'),
		 url('../fonts/OpenSans-LightItalic.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-LightItalic.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans-Bold;
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-Bold.woff') format('woff'),
		 url('../fonts/OpenSans-Bold.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-Bold.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans-Extrabold;
    src: url('../fonts/OpenSans-Extrabold.eot');
    src: url('../fonts/OpenSans-Extrabold.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-Extrabold.woff') format('woff'),
		 url('../fonts/OpenSans-Extrabold.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-Extrabold.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans-Light;
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-Light.woff') format('woff'),
		 url('../fonts/OpenSans-Light.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-Light.ttf') format('truetype'); 
}
@font-face {
    font-family:OpenSans-SemiboldItalic;
    src: url('../fonts/OpenSans-SemiboldItalic.eot');
    src: url('../fonts/OpenSans-SemiboldItalic.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/OpenSans-SemiboldItalic.woff') format('woff'),
		 url('../fonts/OpenSans-SemiboldItalic.svg#webfont') format('svg'),      
	     url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype'); 
}
@font-face {
    font-family:September-Mornings;
    src: url('../fonts/September-Mornings.eot');
    src: url('../fonts/September-Mornings.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/September-Mornings.woff') format('woff'),
		 url('../fonts/September-Mornings.svg#webfont') format('svg'),      
	     url('../fonts/September-Mornings.ttf') format('truetype'); 
}
@font-face {
    font-family:impact;
    src: url('../fonts/impact.eot');
    src: url('../fonts/impact.eot?#iefix')
             format('embedded-opentype'),
         url('../fonts/impact.woff') format('woff'),
		 url('../fonts/impact.svg#webfont') format('svg'),      
	     url('../fonts/impact.ttf') format('truetype'); 
}

